## libcrypt-des-ede3-perl 0.01

=== debian/changelog ===
libcrypt-des-ede3-perl (0.01-3) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 11:37:59 +0100

libcrypt-des-ede3-perl (0.01-2) unstable; urgency=medium

  * Take over for the Debian Perl Group.
    Closes: #978622
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Pierre-Matthieu Alamy
    <pm.alamy@habitat-humanisme.org>).
  * Remove Pierre-Matthieu and Florian.
    Closes: #523380
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper-compat to 13.
    Closes: #965631
  * debian/watch: use uscan version 4.
  * debian/rules: use dh(1).
  * debian/copyright: use Copyright-Format 1.0.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jan 2021 00:48:04 +0100

libcrypt-des-ede3-perl (0.01-1.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:30:44 +0100

libcrypt-des-ede3-perl (0.01-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467704

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:53 +0100

libcrypt-des-ede3-perl (0.01-1) unstable; urgency=low

  * Initial release.

 -- Pierre-Matthieu Alamy <pm.alamy@habitat-humanisme.org>  Tue,  4 Apr 2006 16:01:02 +0000
