=== debian/control ===
Source: libcrypt-des-ede3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-des-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-des-ede3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-des-ede3-perl.git
Homepage: https://metacpan.org/release/Crypt-DES_EDE3
Rules-Requires-Root: no

Package: libcrypt-des-ede3-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-des-perl
Description: Triple-DES EDE encryption/decryption for perl
 Crypt::DES_EDE3 implements DES-EDE3 encryption. This is triple-DES
 encryption where an encrypt operation is encrypt-decrypt-encrypt, and
 decrypt is decrypt-encrypt-decrypt. This implementation uses Crypt::DES
 to do its dirty DES work, and simply provides a wrapper around that
 module: setting up the individual DES ciphers, initializing the keys,
 and performing the encryption/decryption steps.
 .
 You're probably best off not using this module directly, as the encrypt
 and decrypt methods expect 8-octet blocks. You might want to use the
 module in conjunction with Crypt::CBC, for example. This would be
 DES-EDE3-CBC, or triple-DES in outer CBC mode.
