=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-DES_EDE3   .*/Crypt-DES_EDE3-v?@ANY_VERSION@@ARCHIVE_EXT@$
