## libcrypt-des-ede3-perl 0.03

=== debian/changelog ===
libcrypt-des-ede3-perl (0.03-1) unstable; urgency=medium

  * Import upstream version 0.03.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Drop debian/tests/pkg-perl/use-name, we now have META.* files.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 02:25:12 +0100
