=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcrypt-des-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-des-ede3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-des-ede3-perl.git
 Homepage: https://metacpan.org/release/Crypt-DES_EDE3
